<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Operacije';
$string['addinstance'] = 'Dodaj instancu';
$string['addlocksuccess'] = 'Uspješno je dodana nova instanca zaključavanja.';
$string['addnewlockinstance'] = 'Dodaj novu instancu zaključavanja';
$string['addstore'] = 'Dodaj spremište {$a}';
$string['addstoresuccess'] = 'Uspješno je dodano novo spremište {$a}.';
$string['area'] = 'Površina';
$string['cacheadmin'] = 'Administracija cache';
$string['cacheconfig'] = 'Postavke';
$string['cachedef_calendar_subscriptions'] = 'Pretplate na kalendar';
$string['cachedef_capabilities'] = 'Popis sposobnosti sustava';
$string['cachedef_completion'] = 'Status završetka aktivnosti';
$string['cachedef_config'] = 'Podešavanje postavki';
$string['cachedef_coursecat'] = 'Kategorije tečaja za određenog korisnika';
$string['cachedef_coursecatrecords'] = 'Zapisi o kategorijama tečaja';
$string['cachedef_coursecattree'] = 'Stablo kategorija tečaja';
$string['cachedef_coursecompletion'] = 'Status završetka tečaja';
$string['cachedef_coursecontacts'] = 'Popis kontakta tečaja';
$string['cachedef_coursemodinfo'] = 'Akumulirane informacije o modulima i odjeljcima za svaki tečaj';
$string['cachedef_databasemeta'] = 'Meta-informacije o bazi podataka';
$string['cachedef_eventinvalidation'] = 'Poništenje događaja';
$string['cachedef_externalbadges'] = 'Vanjske značke za određenog korisnika';
$string['cachedef_grade_categories'] = 'Upiti o kategorijama ocjena';
$string['cachedef_groupdata'] = 'Informacije o grupi tečaja';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - očišćeni sadržaj';
$string['cachedef_langmenu'] = 'Popis dostupnih jezika';
$string['cachedef_locking'] = 'Zaključavanje';
$string['cachedef_message_processors_enabled'] = 'Status omogućene obrade poruka';
$string['cachedef_message_time_last_message_between_users'] = 'Vrijeme stvaranja za najnoviju poruku između korisnika';
$string['cachedef_navigation_expandcourse'] = 'Tečajevi s proširivom navigacijom';
$string['cachedef_observers'] = 'Promatrači događaja';
$string['cachedef_plugin_functions'] = 'Dostupni povratni pozivi za dodatke';
$string['cachedef_plugin_manager'] = 'Upravitelj informacijama za dodatke';
$string['cachedef_postprocessedcss'] = 'Naknadno obrađeni CSS';
$string['cachedef_questiondata'] = 'Definicije pitanja';
$string['cachedef_repositories'] = 'Podaci instance repozitorija';
$string['cachedef_roledefs'] = 'Definicije uloga';
$string['cachedef_string'] = 'Cache jezičnih nizova';
$string['cachedef_suspended_userids'] = 'Popis suspendiranih korisnika po tečaju';
$string['cachedef_tagindexbuilder'] = 'Rezultati pretraživanja za označene stavke';
$string['cachedef_tags'] = 'Oznake zbirki i područja';
$string['cachedef_temp_tables'] = 'Predmemorija privremenih tablica';
$string['cachedef_userselections'] = 'Podaci koji se upotrebljavaju za nastavak odabira korisnika u cijeloj Totari';
$string['cachedef_yuimodules'] = 'Definicije YUI modula';
$string['cachelock_file_default'] = 'Zadano zaključavanje datoteke';
$string['cachestores'] = 'Cache spremišta';
$string['caching'] = 'Caching';
$string['component'] = 'Komponenta';
$string['confirmlockdeletion'] = 'Potvrdite brisanje zaključavanja';
$string['confirmstoredeletion'] = 'Potvrdite brisanje spremišta';
$string['default_application'] = 'Zadano spremište aplikacije';
$string['defaultmappings'] = 'Spremišta koja se koriste kad nema mapiranja';
$string['defaultmappings_help'] = 'Ovo su zadane pohrane koje će se koristiti ako ne označite jednu ili više pohrana u definicije predmemorije.';
$string['default_request'] = 'Zadano cache spremište za zahtjeve';
$string['default_session'] = 'Zadano cache spremište za sesije';
$string['defaultstoreactions'] = 'Zadana spremišta se ne mogu mijenjati';
$string['definition'] = 'Definicija';
$string['definitionsummaries'] = 'Poznate cache definicije';
$string['delete'] = 'Izbriši';
$string['deletelock'] = 'Izbriši zaključavanje';
$string['deletelockconfirmation'] = 'Jeste li sigurni da želite izbrisati zaključavanje {$a}?';
$string['deletelockhasuses'] = 'Ne možete izbrisati ovu instancu zaključavanja jer je upotrebljava jedna ili više pohrana.';
$string['deletelocksuccess'] = 'Zaključavanje je uspješno obrisano.';
$string['deletestore'] = 'Izbriši spremište';
$string['deletestoreconfirmation'] = 'Želite li izbrisano spremište "{$a}"?';
$string['deletestorehasmappings'] = 'Ne možete izbrisati ovu pohranu jer sadrži mapiranja. Molimo izbrišite sva mapiranja prije brisanja pohrane.';
$string['deletestoresuccess'] = 'Uspješno izbrisano cache spremište';
$string['editdefinitionmappings'] = '{$a} definicija pohrane mapiranja';
$string['editdefinitionsharing'] = 'Uredi definiciju dijeljenja za {$a}';
$string['editmappings'] = 'Uredi mapiranja';
$string['editsharing'] = 'Uredi dijeljenje';
$string['editstore'] = 'Uredi spremište';
$string['editstoresuccess'] = 'Nadogradnja cache spremište uspješna.';
$string['ex_configcannotsave'] = 'Nije bilo moguće pohraniti cache konfiguraciju u datoteku.';
$string['ex_nodefaultlock'] = 'Nije moguće pronaći zadanu instancu za zaključavanje.';
$string['ex_unabletolock'] = 'Nije moguće zaključati predmemoriju.';
$string['ex_unmetstorerequirements'] = 'Trenutno ne možete koristiti ovu pohranu. Molimo pogledajte dokumentaciju kako biste utvrdili uvjete.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Ova pohrana ne zadovoljava uvjete za sve poznate definicije. Definicijama za koje je ova pohrana nije odgovarajuća bit će dodijeljena zadana pohrana umjesto odabrane.';
$string['invalidlock'] = 'Nevažeće zaključavanje';
$string['invalidplugin'] = 'Neispravni dodatak';
$string['invalidstore'] = 'Pruženo neispravno cache spremište';
$string['localstorenotification'] = 'Ova predmemorija može se sigurno mapirati u pohranu koja je lokalna svakom poslužitelju';
$string['lockdefault'] = 'Zadano';
$string['locking'] = 'Zaključavanje';
$string['locking_help'] = 'Zaključavanje je mehanizam koji ograničava pristup podacima predmemorije na jedan proces istovremeno. Svrha ovog postupka je onemogućavanje prebrisivanja podataka. Metoda zaključavanja određuje način stjecanja i provjere zaključavanja.';
$string['lockname'] = 'Naziv';
$string['locknamedesc'] = 'Ime mora biti jedinstveno i može se sastojati samo od znakova: a-zA-Z_';
$string['locknamenotunique'] = 'Naziv koji ste odabrali nije jedinstven. Odaberite jedinstveni naziv.';
$string['locksummary'] = 'Sažetak instanci za zaključavanje.';
$string['locktype'] = 'Vrsta';
$string['lockuses'] = 'Primjene';
$string['mappingdefault'] = '(zadano)';
$string['mappingfinal'] = 'Konačno spremište';
$string['mappingprimary'] = 'Primarno spremište';
$string['mappings'] = 'Mapiranja spremišta';
$string['mode'] = 'Način';
$string['mode_1'] = 'Aplikacija';
$string['mode_2'] = 'Sesija';
$string['mode_4'] = 'Zahtjev';
$string['modes'] = 'Načini';
$string['nativelocking'] = 'Ovaj dodatak upravlja svojim zaključavanjem.';
$string['none'] = 'Nema';
$string['plugin'] = 'Dodatak';
$string['pluginsummaries'] = 'Instalirana cache spremišta';
$string['purge'] = 'Očisti';
$string['purgedefinitionsuccess'] = 'Zatražena definicija je uspješno očišćena.';
$string['purgestoresuccess'] = 'Spremište je uspješno ispražnjeno.';
$string['requestcount'] = 'Isprobaj koristeći {$a} zahtjev(a)';
$string['rescandefinitions'] = 'Ponovno skeniranje definicija';
$string['result'] = 'Rezultat';
$string['set'] = 'Zadaj';
$string['sharedstorenotification'] = 'Ova predmemorija mora se mapirati u pohranu koja je podijeljena sa svim web-poslužiteljima';
$string['sharing'] = 'Dijeljenje';
$string['sharing_all'] = 'Svi.';
$string['sharing_help'] = 'Omogućava vam da odredite kako se podaci o predmemoriji mogu dijeliti ako imate grupirano postavljanje ili ako imate više stranica postavljenih s istom pohranom i želite podijeliti podatke. Ovo je napredna postavka. Budite sigurni da razumijete njezinu svrhu prije nego što je promijenite.';
$string['sharing_input'] = 'Prilagođeni ključ (unesen dolje)';
$string['sharingrequired'] = 'Morate odabrati barem jednu opciju dijeljenja.';
$string['sharingselected_all'] = 'Svi';
$string['sharingselected_input'] = 'Prilagođeni ključ';
$string['sharingselected_siteid'] = 'Identifikator web-mjesta';
$string['sharingselected_version'] = 'Inačica';
$string['sharing_siteid'] = 'Web-mjesta koja imaju isti ID mjesta.';
$string['sharing_version'] = 'Web-mjesta koja koriste istu verziju.';
$string['storeconfiguration'] = 'Postavke spremišta';
$string['store_default_application'] = 'Zadano spremište za cache aplikacije';
$string['store_default_request'] = 'Zadano statičko spremište za cache zahtjeve';
$string['store_default_session'] = 'Zadano spremište za cache sesija';
$string['storename'] = 'Naziv spremišta';
$string['storenamealreadyused'] = 'Morate odabrati jedinstveni naziv za ovo spremište.';
$string['storename_help'] = 'Ovo postavlja naziv pohrane. Koristi se za prepoznavanje pohrane unutar sustava i može se sastojati samo od a-z A-Z 0-9 -_ i razmaka. Također mora biti jedinstven. Ako pokušate upotrijebiti već upotrijebljeno ime, javit će se pogreška.';
$string['storenameinvalid'] = 'Neispravni naziv spremišta. Možete koristiti jedino a-z A-Z 0-9 -_ i razmake.';
$string['storenotready'] = 'Spremište nije spremno';
$string['storeperformance'] = 'Izvještaj o performansama cache spremišta - {$a} jedinstvenih zahtjeva po operaciji.';
$string['storeready'] = 'Spremno';
$string['storerequiresattention'] = 'Zahtijeva pažnju.';
$string['storerequiresattention_help'] = 'Ova instanca pohrane nije spremna za uporabu ali sadrži mapiranja. Rješavanje ovog problema poboljšat će performanse na vašem sustavu. Provjerite je li spremište pohrane spremno za uporabu i jesu li ispunjeni svi zahtjevi PHP-a.';
$string['storeresults_application'] = 'Zahtjevi pohrane kada se koristi kao predmemorija aplikacije.';
$string['storeresults_request'] = 'Zahtjevi pohrane kada se koristi kao predmemorija za zahtjev.';
$string['storeresults_session'] = 'Uvjeti pohrane kada se koristi kao predmemorija sesije.';
$string['stores'] = 'Spremišta';
$string['storesummaries'] = 'Podešene instance spremišta';
$string['supports'] = 'Podržava';
$string['supports_dataguarantee'] = 'podatkovno jamstvo';
$string['supports_keyawareness'] = 'svjesnost ključeva';
$string['supports_multipleidentifiers'] = 'višestruke identifikatore';
$string['supports_nativelocking'] = 'zaključavanje';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'pretraživanje po ključu';
$string['tested'] = 'Testirano';
$string['testperformance'] = 'Testiranje performansi';
$string['unsupportedmode'] = 'Nepodržani način';
$string['untestable'] = 'Nemoguće testirati';
$string['userinputsharingkey'] = 'Prilagođeni ključ za dijeljenje';
$string['userinputsharingkey_help'] = 'Ovdje unesite svoj privatni ključ. Kada postavite ostale pohrane na drugim stranicama s kojima želite dijeliti podatke, provjerite jeste li postavili točno isti taj ključ i ovdje.';
