<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Postignuta ocjena';
$string['achievinggrade'] = 'Postignuta ocjena';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Završene aktivnosti';
$string['activitiescompleted_help'] = 'Ovo su aktivnosti koje polaznik treba završiti kako bi ispunio ove kriterije. Kako bi se prikazale na ovom popisu, aktivnosti moraju imati omogućenu opciju „završavanje aktivnosti“.';
$string['activitiescompletednote'] = 'Napomena: Završavanje aktivnosti mora biti postavljeno za prikazivanje aktivnosti na gore navedenom popisu.';
$string['activityaggregation'] = 'Zahtjevi uvjeta';
$string['activityaggregation_all'] = 'SVE odabrane aktivnosti koje treba završiti';
$string['activityaggregation_any'] = 'BILO KOJE odabrane aktivnosti koje treba završiti';
$string['activityaggregationmethod'] = 'Metoda pridruživanja';
$string['activityaggregationmethod_help'] = 'Metoda pridruživanja „Sve“ znači da će ovaj kriterij biti označen kao završen kada polaznik završi sve odabrane aktivnosti. Ako je postavljena metoda pridruživanja „Bilo koji“, potrebno je završiti samo jednu od odabranih aktivnosti kako bi polaznik završio tečaj.';
$string['activitycompletion'] = 'Dovršenost aktivnosti';
$string['activityrpl'] = 'Aktivnost RPL';
$string['afterspecifieddate'] = 'Nakon određenog datuma';
$string['aggregateall'] = 'Sve';
$string['aggregateany'] = 'Bilo koji';
$string['aggregationmethod'] = 'Način sažimanja';
$string['aggregationmethod_help'] = 'Metoda pridruživanja „Sve“ znači da će tečaj biti označen kao završen kada polaznik izvrši sve kriterije postavljene na ovoj stranici. Ako je postavljena metoda pridruživanja „Bilo koji“, potrebno je ispuniti samo jednu vrstu kriterija kako bi polaznik završio tečaj.';
$string['all'] = 'Sve';
$string['any'] = 'Bilo koji';
$string['approval'] = 'Odobrenje';
$string['archivecheck'] = 'Arhivirati {$a}?';
$string['archivecompletions'] = 'Arhiviranje završetaka';
$string['archivecompletionscheck'] = 'Jeste li sigurni da želite arhivirati sve zapise o izvršenju za korisnike koji su završili na ovom tečaju?
    <br/>
    Ovo će pohraniti ograničeni povijesni zapis o izvršenjima, a zatim ih potpuno izbrisati.';
$string['archivedcompletions'] = 'Arhivirana su završavanja za tečaj: {$a}';
$string['archiveusersaffected'] = 'Ovo utječe na {$a} korisnika';
$string['archivingcompletions'] = 'Arhiviranje završavanja za tečaj {$a}';
$string['badautocompletion'] = 'Ako odaberete automatski dovršetak, morate odabrati i barem jedan uvjet (dolje).';
$string['cannotarchivecompletions'] = 'Nema dopuštenja za arhiviranje završenja ovog tečaja';
$string['complete'] = 'Završeno';
$string['completed'] = 'Završeno';
$string['completed-on'] = 'Dovršeno dana {$a->timecompleted}';
$string['completedunlocked'] = 'Opcije dovršetka su otključane';
$string['completedunlockedtext'] = 'Kada pohranite promjene, svi studentski podaci o dovršenosti atkvinosti će biti izbrisani. Ako ste u međuvremenu promijenili mišljenje, nemojte pohraniti promjene.';
$string['completedviarpl-on'] = 'Dovršeno putem rpl-a ({$a->rpl}) dana {$a->timecompleted}';
$string['completedwarning'] = 'Opcije dovršetka su zaključane';
$string['completedwarningtext'] = 'Jedan ili više studenata ({$a}) je označio ovu aktivnost kao dovršenu. Mijenjanje postavki dovršenosti će izbrisati njihove promjene i može uzrokovati zbrku. Zato su ove opcije zaključane i takvima bi trebale ostati osim ako niste u potpunosti sigurni da su izmjene neophodne.';
$string['completeviarpl'] = 'Izvršeno putem rpl-a';
$string['completion'] = 'Praćenje dovršenosti';
$string['completionactivitydefault'] = 'Koristi zadane postavke te aktivnosti';
$string['completion-alt-auto-enabled'] = 'Sustav obilježava ovu stavku dovršenom sukladno uvjetima: {$a}';
$string['completion-alt-auto-fail'] = 'Dovršeno (nije postignuta prolazna ocjena): {$a}';
$string['completion-alt-auto-n'] = 'Nije završeno: {$a}';
$string['completion-alt-auto-pass'] = 'Dovršeno (postignuta prolazna ocjena): {$a}';
$string['completion-alt-auto-y'] = 'Završeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Studenti mogu ručno označiti ovu stavku kao završenu: {$a}';
$string['completion-alt-manual-n'] = 'Nije dovršeno: {$a}, odaberite za označavanje kao dovršeno';
$string['completion-alt-manual-y'] = 'Dovršeno: {$a}, odaberite za označavanje kao nedovršeno';
$string['completion_automatic'] = 'Prikaži ovu aktivnost kao dovršenu nakon ispunjenja uvjeta';
$string['completioncriteriachanged'] = 'Promjene kriterija za završavanje tečaja su pohranjene. Ako neki aktivni sudionici već zadovoljavaju kriterije za završavanje, tada će se njihov status ažurirati na sljedećem pokretanju programa cron';
$string['completiondefault'] = 'Zadane postavke praćenja završavanja';
$string['completiondependencies'] = 'Zavisnosti povezane s završavanjima';
$string['completiondependencies_help'] = 'To su tečajevi koje polaznik mora savladati prije nego što ovaj tečaj može biti označen kao završen';
$string['completiondisabled'] = 'Onemogućeno, neće se prikazati u postavkama aktivnosti';
$string['completionduration'] = 'Upis';
$string['completionenabled'] = 'Omogućeno, kontrola putem postavki dovršenosti i aktivnosti';
$string['completionexpected'] = 'Očekuj dovršenje';
$string['completionexpected_help'] = 'Ova postavka određuje datum do kojeg se očekuje dovršetak neke aktivnosti. Datum se ne prikazuje studentima i vidi se jedino u izvještaju o dovršenju aktivnosti.';
$string['completion-fail'] = 'Završeno (nije postignuta prolazna ocjena)';
$string['completion_help'] = 'Ako je omogućeno, prati se dovršenost aktivnosti, bilo ručno ili automatski, ovisno o određenim uvjetima. Mogu se zadati višestruki uvjeti, ovisno o potrebama. Ako postavite višestruke uvjete, tada se aktivnost smatra dovršenom samo kada su postignuti SVI uvjeti.

"Kvačica" kraj imena aktivnosti na naslovnici e-kolegija označava je li neka aktivnost dovršena.';
$string['completionicons'] = 'Polja za označavanje dovršenosti';
$string['completionicons_help'] = 'Oznaka pored naziva aktivnosti može se koristiti za označavanje dovršetka aktivnosti.

Ako se prikaže kućica s točkastim okvirom, tada će se oznaka pojaviti automatski kada završite aktivnost u skladu s uvjetima koje je odredio/la učitelj/ica.

Ako se pojavi kućica s jasno označenim okvirom, možete kliknuti na tu kućicu i označiti je kada smatrate da je aktivnost završena. (Ponovnim klikom uklanja se oznaka ako promijenite mišljenje.)';
$string['completion_manual'] = 'Studenti mogu ručno označiti aktivnost kao dovršenu';
$string['completionmenuitem'] = 'Dovršenost';
$string['completion-n'] = 'Nije završeno';
$string['completion_none'] = 'Ne prikazuj dovršenost aktivnosti';
$string['completionnotenabled'] = 'Dovršenost aktivnosti nije omogućena';
$string['completionnotenabledforcourse'] = 'Dovršenost aktivnosti nije omogućena na ovom e-kolegiju';
$string['completionnotenabledforsite'] = 'Dovršenost aktivnosti nije omogućena na ovom sjedištu';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Polaznik mora ostati upisan do';
$string['completion-pass'] = 'Završeno (postignuta prolazna ocjena)';
$string['completionprogressonview'] = 'Označi kao U tijeku pri prvom pregledu';
$string['completionprogressonviewhelp'] = 'Označite status završetka tečaja kao U tijeku čim polaznik prvi put pregleda tečaj (umjesto kada zadovolji prvi kriterij).';
$string['completionprogressonview_help'] = 'Označite status završetka tečaja kao U tijeku čim polaznik prvi put pregleda tečaj (umjesto kada zadovolji prvi kriterij).';
$string['completionsettingslocked'] = 'Postavke dovršenosti su zaključane';
$string['completionsettingsunlocked'] = 'Postavke završavanja su otključane';
$string['completionstartonenrol'] = 'Praćenje završavanja započinje pri upisu';
$string['completionstartonenrolhelp'] = 'Započni pratiti napredak polaznika u završavanju tečaja odmah nakon upis na tečaj';
$string['completionstartonenrol_help'] = 'Započni pratiti napredak polaznika u završavanju tečaja odmah nakon upis na tečaj';
$string['completion-title-manual-n'] = 'Označi kao završeno: {$a}';
$string['completion-title-manual-y'] = 'Označi kao nezavršeno: {$a}';
$string['completionusegrade'] = 'Zahtijevaj ocjenu';
$string['completionusegrade_desc'] = 'Student mora dobiti ocjenu kako bi dovršio ovu aktivnost';
$string['completionusegrade_help'] = 'Ako je omogućeno, aktivnost se smatra dovršenom kada student dobije ocjenu. Mogu se prikazati i ikone za prolaz ili pad, ako je zadana prolazna ocjena za aktivnost.';
$string['completionview'] = 'Zahtijevaj pregled';
$string['completionview_desc'] = 'Kako bi dovršili ovu aktivnost, studenti ju moraju pregledati';
$string['completionview_help'] = 'Ako ova aktivnost sadrži „Zahtijeva pregled“ u kombinaciji s drugim kriterijima, korisnik će moći biti označen kao završen ako pregleda aktivnost u trenutku kada su svi ostali kriteriji već ispunjeni.

Na primjer, razmotrite aktivnost s omogućenim opcijama „Zahtijeva pregled“ i „Zahtijeva ocjenu“. Ako je korisnik prvo pregledao aktivnost, a administrator mu je tek nakon toga dodijelio ocjenu, korisnik bi trebao ponovo pregledati aktivnost (nakon primanja ocjene) kako bi pokrenuo završavanje aktivnosti.

Zbog toga se preporučuje da ne upotrebljavate opciju „Zahtijeva pregled“ u kombinaciji s drugim kriterijima, osim ako upravo takvo postupanje nije obavezno. U većini slučajeva, drugi kriteriji trebali bi biti dovoljni. Na primjer, korisnik neće moći biti ocijenjen bez pregledavanja aktivnosti, tako da je suvišno označiti opciju „Zahtijeva pregled".';
$string['completion-y'] = 'Završeno';
$string['configcompletiondefault'] = 'Zadana postavka za praćenje završetka prilikom izrade novih aktivnosti.';
$string['configenablecompletion'] = 'Kada je omogućeno, tada možete uključiti praćenje dovršenosti (tj. napretka) na razini e-kolegija.';
$string['configenablecourserpl'] = 'Kada je omogućeno, tečaj se može označiti kao završen dodjeljivanjem korisničkog Zapisa prethodnog učenja.';
$string['configenablemodulerpl'] = 'Kada je omogućeno za modul, svi kriteriji za završavanje tečaja za tu vrstu modula mogu biti označeni kao završeni dodjeljivanjem korisničkog Zapisa prethodnog učenja.';
$string['confirmselfcompletion'] = 'Potvrdi samostalni završetak';
$string['courseaggregation'] = 'Zahtjevi uvjeta';
$string['courseaggregation_all'] = 'SVI odabrani tečajevi koje treba izvršiti';
$string['courseaggregation_any'] = 'BILO KOJI odabrani tečajevi koje treba završiti';
$string['courseaggregationmethod'] = 'Metoda pridruživanja';
$string['courseaggregationmethod_help'] = 'Metoda pridruživanja „Sve“ znači da će ovaj kriterij biti označen kao ispunjen kada polaznik završi sve odabrane tečajeve. Ako je postavljena metoda pridruživanja „Bilo koji“, potreban je samo jedan tečaj kako bi polaznik završio tečaj.';
$string['coursealreadycompleted'] = 'Već ste završili ovaj e-kolegij';
$string['coursecomplete'] = 'E-kolegij završen';
$string['coursecompleted'] = 'E-kolegij završen';
$string['coursecompletion'] = 'Dovršenost e-kolegija';
$string['coursecompletioncondition'] = 'Uvjet: {$a}';
$string['coursegrade'] = 'Ocjena na e-kolegiju';
$string['coursegrade_help'] = 'Kada je omogućeno, ovaj kriterij bit će označen kao ispunjen kada polaznik dobije određenu ili višu ocjenu';
$string['courserpl'] = 'RPL za tečaj';
$string['courserplorallcriteriagroups'] = 'RPL za tečaj ili<br/>sve grupe kriterija';
$string['courserploranycriteriagroup'] = 'RPL za tečaj ili<br/>bilo koja grupa kriterija';
$string['coursesavailable'] = 'Dostupni e-kolegiji';
$string['coursesavailableexplaination'] = 'Napomena: Kriteriji za dovršenost e-kolegija moraju biti zadani kako bi se e-kolegij pojavio na ovom popisu.';
$string['criteria'] = 'Kriterij';
$string['criteriagradenote'] = 'Imajte na umu da dobivanje više od određene ocjene neće povećati prolaznu ocjenu trenutnog tečaja.';
$string['criteriagroup'] = 'Grupa kriterija';
$string['criteriarequiredall'] = 'Potrebno je zadovoljenje svih doljnjih kriterija';
$string['criteriarequiredany'] = 'Potrebno je zadovoljenje bilo kojeg doljnjeg kriterija';
$string['csvdownload'] = 'Preuzmi u obliku tablice (UTF-8 .csv)';
$string['date'] = 'Datum';
$string['date_help'] = 'Kada je omogućeno, ovaj će kriterij biti označen kao ispunjen za sve korisnike koji dosegnu određeni datum';
$string['datepassed'] = 'Datum prolaska';
$string['days'] = 'Dani';
$string['daysafterenrolment'] = 'Dani nakon upisa';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['deletecompletiondata'] = 'Izbriši podatke o završavanju';
$string['deletedcourse'] = 'Izbrisani tečaj';
$string['dependencies'] = 'Ovisnosti';
$string['dependenciescompleted'] = 'Dovršetak ostalih e-kolegija';
$string['durationafterenrolment'] = 'Razdoblje nakon upisa';
$string['durationafterenrolment_help'] = 'Kada je omogućen, ovaj će kriterij biti označen kao ispunjen kada korisnik upisan određene razdoblje.';
$string['editcoursecompletionsettings'] = 'Uredi postavke dovršenosti e-kolegija';
$string['enablecompletion'] = 'Omogući praćenje dovršenosti';
$string['enablecompletion_help'] = 'Ako je omogućeno, uvjeti za završetak aktivnosti mogu biti postavljeni u postavkama aktivnosti i/ili uvjetima za završetak tečaja.';
$string['enablecourserpl'] = 'Omogući RPL za tečajeve';
$string['enablemodulerpl'] = 'Omogući RPL za module';
$string['enrolmentduration'] = 'Preostalo dana';
$string['enrolmentdurationlength'] = 'Polaznik mora biti upisan barem';
$string['err_noactivities'] = 'Informacije o dovršenosti nisu omogućene ni za jednu aktivnost, tako da ih se ne može prikazati. Morate omogući prikupljanje informacija o dovršenosti uređivanjem postavki za određenu aktivnost.';
$string['err_nocourses'] = 'Informacije o dovršenosti nisu omogućene ni za jedan drugi e-kolegij, tako da ih se ne može prikazati. Morate omogući prikupljanje informacija o dovršenosti uređivanjem postavki dotičnih e-kolegija.';
$string['err_nocriteria'] = 'Za ovaj tečaj nisu postavljeni kriteriji završetka tečaja';
$string['err_nograde'] = 'Za ovaj kolegij nije definirana prolazna ocjena. Za aktivaciju ove vrste kriterija morate stvoriti prolaznu ocjenu za ovaj kolegij.';
$string['err_noroles'] = 'Na ovom e-kolegiju ne postoje uloge s mogućnošću \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Na ovom e-kolegiju nema studenata ili grupa kojima se prikazuje informacija o stupnju dovršenosti. (Uobičajeno se informacije o dovršenosti prikazuju samo studentima, tako da ćete, ako nema studenata, vidjeti ovu poruku o pogrešci. Administratori mogu promijeniti ovu opciju u administratorskom izborniku.).';
$string['error:cannotarchiveprogcourse'] = 'Tečajevi koji su dio Programa ili Certifikata ne mogu biti ručno arhivirani.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'RPL ocjena treba biti prazna ako je korisnik završio (bez RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL treba biti prazan ako je korisnik završio (bez RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Vrijeme završetka ne bi trebalo ostati prazno ako je korisnik završio.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'RPL ocjena treba biti prazna ako je korisnik u tijeku.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL treba biti prazan ako je korisnik u tijeku.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Vrijeme završetka treba biti prazno kada je korisnik u tijeku.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'RPL ocjena treba biti prazna ako korisnik još nije počeo.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL treba biti prazan ako korisnik još nije počeo.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Vrijeme završetka treba biti prazno ako korisnik još nije počeo.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL ne bi trebao biti prazan ako je korisnik završio putem rpl-a.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Vrijeme završetka ne bi trebalo biti prazno ako je korisnik završio putem rpl-a.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL mora biti prazan ako kriteriji nisu ispunjeni';
$string['error:criterianotmodule-rplnotempty'] = 'RPL mora biti prazan ako se kriteriji ne odnose na završenje aktivnosti';
$string['error:databaseupdatefailed'] = 'Ažuriranje baze podataka nije uspjelo';
$string['error:rplsaredisabled'] = 'Zapis o prethodnom učenju onemogućio je administrator';
$string['error:stateinvalid'] = 'Nevažeći - odaberite valjani status';
$string['err_settingslocked'] = 'Jedan ili više studenata je već ispunio zadane uvjete, tako da su postavke zaključane. Otključavanjem kriterija dovršenosti ćete izbrisati sve postojeće korisničke podatke o dovršenosti, a možda i stvoriti određenu kolčinu zbrke.';
$string['err_settingsunlockable'] = '<p>Izmjena kriterija za završetak tečaja nakon što neki korisnici već završili tečaj nije preporučljiva jer znači da će različiti korisnici dobiti tu oznaku na temelju različitih kriterija.</p><p>U ovom trenutku možete birati sve zapise o završetku za korisnike koji su već savladali ovaj tečaj. Njihov status završetka ponovno će se izračunati uporabom novih kriterija sljedeći put kada se pokrene servis cron, pa se ponovno mogu označiti kao završeni.</p><p>Alternativno, možete odabrati zadržavanje svih postojećih zapisa o završetku tečajeva i prihvatiti da različiti korisnici mogu imati status ranije dodijeljen za različita postignuća.</p>';
$string['err_system'] = 'Došlo je do unutarnje pogreške u sustavu za nadzor dovršenosti aktivnosti. (Administratori mogu omogućiti debug opcije kako bi vidjeli opširnije informacije o pogrešci.)';
$string['eventcoursecompleted'] = 'Završen tečaj';
$string['eventcoursecompletionupdated'] = 'Ažuriranje završetka tečaja';
$string['eventcoursemodulecompletionupdated'] = 'Ažuriranje završetka modula';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom obliku (.csv)';
$string['fraction'] = 'Udio';
$string['graderequired'] = 'Ocjena je obvezatna';
$string['gradexrequired'] = '{$a} obvezatno';
$string['ihavecompleted'] = 'Završio sam ovu aktivnost';
$string['inprogress'] = 'U tijeku';
$string['manualcompletionby'] = 'Ručno dovršeno';
$string['manualcompletionby_help'] = 'Ako omogućite ovaj kriterij, možete odabrati ulogu (ili višestruke uloge) kako biste ručno označili da je polaznik završio tečaj';
$string['manualcompletionbynote'] = 'Napomena: Sposobnost moodle/course:markcomplete mora biti dopuštena da bi se određena uloga pojavila na popisu.';
$string['manuallymarkwhencomplete'] = 'Ručno označi ovu aktivnost kada je završena';
$string['manualselfcompletion'] = 'Ručni dovršetak';
$string['manualselfcompletion_help'] = 'Polaznik se sâm može označiti kao završen na ovom tečaju koristeći blok "Samostalno završavanje"';
$string['manualselfcompletionnote'] = 'Napomena: Ako je omogućeno ručno samostalno završavanje, Blok za samoprovjeru treba dodati na tečaj.';
$string['markcomplete'] = 'Označi kao završeno';
$string['markedcompleteby'] = 'Označeno kao dovršeno od strane {$a}';
$string['markingyourselfcomplete'] = 'Označavanje svojih postignuća kao dovršenih';
$string['moredetails'] = 'Više detalja';
$string['nocriteriaset'] = 'Za ovaj e-kolegij ne postoje zadani kriteriji za završetak';
$string['notachievedgrade'] = 'Nije postigao ocjenu';
$string['notcompleted'] = 'Nije završeno';
$string['notenroled'] = 'Niste upisani kao student na ovom e-kolegiju';
$string['nottracked'] = 'Trenutačno vas se ne prati završetkom ovog tečaja';
$string['notviewedactivity'] = 'Nije pregledao {$a}';
$string['notyetstarted'] = 'Nije još započelo';
$string['nouserstoarchive'] = 'Nema nijednog korisnika koji je završio ovaj tečaj';
$string['overallaggregation'] = 'Uvjet dovršenosti';
$string['overallaggregation_all'] = 'E-kolegij se smatra dovršenim kad su ispunjeni SVI uvjeti';
$string['overallaggregation_any'] = 'E-kolegij se smatra dovršenim kad je ispunjen BILO KOJI od uvjeta';
$string['overallcriteriaaggregation'] = 'Općenito pridruživanje vrste kriterija';
$string['overallcriteriaaggregation_help'] = 'Način na koji sustav određuje je li polaznik savladao gradivo';
$string['pending'] = 'Na čekanju';
$string['periodpostenrolment'] = 'Razdoblje nakon upisa';
$string['progress'] = 'Napredak studenta';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredak: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje prethodnog učenja';
$string['remainingenroledfortime'] = 'Ostaje upisan na određeno vremensko razdoblje';
$string['remainingenroleduntildate'] = 'Ostaje upisan do određenog datuma';
$string['reportpage'] = 'Prikazujem korisnike {$a->from} do {$a->to} od {$a->total}.';
$string['requiredcriteria'] = 'Obvezatni kriterij';
$string['restoringcompletiondata'] = 'Zapisivanje podataka o stupnju dovršetka';
$string['returntocourse'] = 'Vrati se na tečaj';
$string['roleaggregation'] = 'Zahtjevi uvjeta';
$string['roleaggregation_all'] = 'SVE odabrane uloge koje treba ocijeniti kada je uvjet zadovoljen';
$string['roleaggregation_any'] = 'BILO KOJA odabrana uloge koju treba ocijeniti kada je uvjet zadovoljen';
$string['roleaggregationmethod'] = 'Metoda pridruživanja';
$string['roleaggregationmethod_help'] = 'Metoda pridruživanja „Sve“ znači da će ovaj kriterij biti označen kao ispunjen kada sve odabrane uloge budu polaznika označile kao da je savladao gradivo. Ako je postavljena metoda pridruživanja „Bilo koja“, potrebno je da samo jedna uloga označi da je polaznik završio tečaj.';
$string['roleidnotfound'] = 'Identifikacijska oznaka uloge {$a} nije pronađena';
$string['rpl'] = 'RPL';
$string['save'] = 'Spremi';
$string['saved'] = 'Pohranjeno';
$string['seedetails'] = 'Vidi detalje';
$string['selectnone'] = 'Odaberi ništa';
$string['self'] = 'Samostalno';
$string['selfcompletion'] = 'Samostalni dovršetak';
$string['showinguser'] = 'Prikazivanje korisnika';
$string['showrpl'] = 'Prikaži RPL';
$string['showrpls'] = 'Prikaži RPL-ove';
$string['statusnocriteria'] = 'Nijedan kriterij';
$string['statusnottracked'] = 'Ne prati se';
$string['tooltipcompletionactivitymany'] = 'Potrebno je završiti {$a} aktivnosti';
$string['tooltipcompletionactivityone'] = 'Potrebno je završiti jednu aktivnost';
$string['tooltipcompletioncoursemany'] = 'Potrebno je završiti {$a} drugih tečajeva';
$string['tooltipcompletioncourseone'] = 'Potrebno je završiti jedan drugi tečaj';
$string['tooltipcompletiondate'] = 'Morate ostati upisani do {$a}';
$string['tooltipcompletionduration'] = 'Morate biti upisani u ukupnom trajanju od {$a}';
$string['tooltipcompletiongrade'] = 'Morate postići ocjenu {$a}';
$string['tooltipcompletiongrade0'] = 'Morate postići ocjenu';
$string['tooltipcompletionroleany'] = 'Kao završenog mora vas označiti <strong>{$a->aggregation}</strong> od sljedećih uloga: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Morate biti označeni kao završen do {$a}';
$string['tooltipcompletionself'] = 'Morate se samo označiti kao završen';
$string['tooltipcourseaggregate'] = 'Da biste završili ovaj tečaj, potrebno je ispuniti <strong>{$a}</strong> od sljedećih kriterija';
$string['unenrolingfromcourse'] = 'Ispisivanje s e-kolegija';
$string['unenrolment'] = 'Ispisivanje s e-kolegija';
$string['unit'] = 'Jedinica';
$string['unlockcompletion'] = 'Otključaj opcije dovršenosti';
$string['unlockcompletiondelete'] = 'Otključavanje opcija dovršenosti i brisanje korisničkih podataka o stupnju dovršenosti';
$string['unlockcompletionwithoutdelete'] = 'Otključaj kriterije bez brisanja';
$string['usealternateselector'] = 'Koristite alternativni selektor kolegija';
$string['userdatacomponentname'] = 'Završetak';
$string['userdataitemcourse_completion'] = 'Završetak tečaja (uključujući završetak aktivnosti)';
$string['usernotenroled'] = 'Korisnik nije upisan u ovaj e-kolegij';
$string['usersarchived'] = 'Uspješno su arhivirani podaci o završetku {$a} korisnika';
$string['viewcoursereport'] = 'Prikaz izvješća e-kolegija';
$string['viewedactivity'] = 'Pogledao je {$a}';
$string['viewingactivity'] = 'Pregled {$a}';
$string['writingcompletiondata'] = 'Zapisivanje podataka o dovršenosti';
$string['xdays'] = '{$a} dana';
$string['yourprogress'] = 'Vaš napredak';
