<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktivni filtri';
$string['addfilter'] = 'Dodaj filtar';
$string['anycategory'] = 'bilo koja kategorija';
$string['anycourse'] = 'bilo koji e-kolegij';
$string['anyfield'] = 'bilo koje polje';
$string['anyrole'] = 'bilo koja uloga';
$string['anyvalue'] = 'bilo koja vrijednost';
$string['applyto'] = 'Primijeni na';
$string['categoryrole'] = 'Uloga na razini kategorije';
$string['contains'] = 'sadrži';
$string['content'] = 'Sadržaj';
$string['contentandheadings'] = 'Sadržaj i naslov';
$string['coursecategory'] = 'kategorija tečaja';
$string['courserole'] = 'Uloga na e-kolegiju';
$string['courserolelabel'] = '{$a->label} je {$a->rolename} u {$a->coursename} iz kategorije {$a->categoryname}';
$string['courserolelabelerror'] = 'Pogreška {$a->label}: e-kolegij {$a->coursename} ne postoji';
$string['coursevalue'] = 'vrijednost tečaja';
$string['datelabelisafter'] = '{$a->label} je nakon {$a->after}';
$string['datelabelisbefore'] = '{$a->label} je prije {$a->before}';
$string['datelabelisbetween'] = '{$a->label} je između {$a->after} i {$a->before}';
$string['defaultx'] = 'Zadano ({$a})';
$string['disabled'] = 'Onemogućeno';
$string['doesnotcontain'] = 'ne sadrži';
$string['endswith'] = 'završava na';
$string['filterallwarning'] = 'Primjena filtara na zaglavlja, kao i na sadržaj može znatno opteretiti vaš poslužitelj. Molimo vas da opciju "Primjeni na" koristite racionalno. Glavna joj je namjena uporaba za višejezični filtar.';
$string['filtercheckbox'] = 'Filter potvrdnog okvira';
$string['filtercheckbox_help'] = 'Ovaj filtar omogućuje vam filtriranje podataka na temelju skupa potvrdnih okvira.

Filtar ima sljedeće opcije:

* ima bilo koju vrijednost - ova opcija onemogućuje filtar (tj. ovaj filtar omogućava sve informacije)
* odgovara bilo kojoj odabranoj - ova opcija omogućuje informaciju kada ona odgovara bilo kojoj od označenih opcija
* odgovara svim odabranima - ova opcija omogućuje informaciju kada ona odgovara svim označenim opcijama';
$string['filterdate'] = 'Filtar datuma';
$string['filterdate_help'] = 'Ovaj filtar omogućuje vam filtriranje podataka:

* prije i/ili nakon zadanog datuma,
* broja dana prije ili nakon današnjeg dana,
* popisivanjem svih zapisa u kojima nije postavljen datum.';
$string['filterenrol'] = 'Filtar upisa';
$string['filterenrol_help'] = 'Ovaj filtar omogućuje vam filtriranje informacija na temelju toga je li korisnik upisan ili nije upisan u određeni tečaj.

Filtar ima sljedeće opcije:

* bilo koja vrijednost - ova opcija onemogućuje filtar (tj. ovaj filtar prihvaća sve informacije)
* da - ova opcija vraća samo zapise kod kojih je korisnik upisan u odabrani tečaj
* ne - ova opcija vraća samo podatke u kojima korisnik nije upisan u navedeni tečaj';
$string['filternumber'] = 'Filtar broja';
$string['filternumber_help'] = 'Ovaj filtar omogućuje filtriranje numeričkih podataka na temelju njihovih vrijednosti.

Filtar ima sljedeće opcije:

* jednak - ova opcija dopušta samo informacije koje su jednake unesenom tekstu (ako nije unesen tekst, tada je filtar onemogućen)
* različit od - ova opcija dopušta samo informacije su različite od unesenog teksta (ako nije unesen tekst, tada je ovaj filtar onemogućen)
* veći od - ova opcija omogućuje samo informacije koje imaju numeričku vrijednost veću od unesenog teksta (ako nije unesen tekst, tada je ovaj filtar onemogućen)
* veći od - ova opcija omogućuje samo informacije koje imaju numeričku vrijednost veću od unesenog teksta (ako nije unesen tekst, tada je ovaj filtar onemogućen)
* manji od - ova opcija dopušta samo informacije koje imaju numeričku vrijednost manju od unesenog teksta (ako nije unesen tekst, tada je ovaj filtar onemogućen)
* veći ili jednak - ova opcija dopušta samo informacije koje imaju numeričku vrijednost veću ili jednaku unesenom tekstu (ako nije unesen tekst, tada je ovaj filtar onemogućen)
* manji ili jednak - ova opcija dopušta samo informacije koje imaju numeričku vrijednost manju ili jednaku unesenom tekstu (ako nije unesen tekst, tada je ovaj filtar onemogućen)';
$string['filterselect'] = 'Izborni filter';
$string['filterselect_help'] = 'Ovaj filtar omogućuje vam filtriranje podataka putem padajućeg popisa opcija.

Filtar ima sljedeće opcije:

* bilo koja vrijednost - ova opcija onemogućuje filtar (tj. ovaj filtar prihvaća sve informacije)
* jednako - ova opcija dopušta samo informacije koje su jednake vrijednosti odabranoj s popisa
* nije jednako - ova opcija dopušta samo informacije koje se razlikuju od vrijednosti odabrane s popisa';
$string['filtersettings'] = 'Postavke filtra';
$string['filtersettingsforin'] = 'Postavke filtra za {$a->filter} u {$a->context}';
$string['filtersettings_help'] = 'Na ovoj stranici možete uključiti ili isključiti filtre na pojedinim dijelovima sjedišta.

Neki filtri vam dopuštaju i podešavanje lokalnih postavki, a to možete vidjeti kao poveznicu na njihove postavke kraj naziva filtra.';
$string['filtersettingsin'] = 'Postavke filtra za {$a}';
$string['filtersimpleselect'] = 'Jednostavni izborni filtar';
$string['filtersimpleselect_help'] = 'Ovaj filtar omogućuje vam filtriranje podataka na temelju padajućeg popisa. Ovaj filtar nema dodatnih opcija.';
$string['filtertext'] = 'Tekstni filtar';
$string['filtertext_help'] = 'Ovaj filtar omogućuje vam filtriranje podataka na temelju slobodnog teksta.

Filtar ima sljedeće opcije:

* sadrži - ova opcija dopušta samo informacije koje sadrže uneseni tekst (ako tekst nije unesen, filtar je onemogućen)
* ne sadrži - ova opcija dopušta samo informacije koje ne sadrže uneseni tekst (ako tekst nije unesen, filtar je onemogućen)
* jednako - ova opcija dopušta samo informacije koje su jednake unesenom tekstu (ako tekst nije unesen, filtar je onemogućen)
* počinje s - ova opcija dopušta samo informacije koje počinju unesenim tekstom (ako tekst nije unesen, filtar je onemogućen)
* završava s - ova opcija dopušta samo informacije koje završavaju unesenim tekstom (ako tekst nije unesen, filtar je onemogućen)
* prazno - ova opcija omogućuje samo informacije koje su jednake praznom nizu (uneseni tekst se zanemaruje)';
$string['filterurl'] = 'Filtar URL-a';
$string['filterurl_help'] = 'Ovaj filtar omogućuje vam filtriranje podataka na temelju padajućeg popisa.

Filtar ima sljedeće opcije:

* bilo koja vrijednost - ova opcija onemogućuje filtar (tj. ovaj filtar prihvaća sve informacije)
* prazno - ova opcija dopušta samo informacije koje su jednake praznom nizu
* nije prazno (NOT NULL) - ova opcija dopušta samo informacije koje nisu jednake praznom nizu';
$string['firstaccess'] = 'Prvi pristup';
$string['globalrolelabel'] = '{$a->label} je {$a->value}';
$string['includesubcategories'] = 'Uključiti podkategorije?';
$string['isactive'] = 'Aktivno?';
$string['isafter'] = 'je nakon';
$string['isanyvalue'] = 'sadrži bilo koju vrijednost';
$string['isbefore'] = 'je prije';
$string['isdefined'] = 'je definiran';
$string['isempty'] = 'je prazan/prazno';
$string['isenrolled'] = 'Korisnik je upisan u tečaj';
$string['isequalto'] = 'jednako';
$string['isgreaterorequalto'] = 'veći ili jednak';
$string['isgreaterthan'] = 'je veći od';
$string['islessthan'] = 'je manji od';
$string['islessthanorequalto'] = 'manji ili jednak';
$string['isnotdefined'] = 'nije definirano';
$string['isnotenrolled'] = 'Korisnik nije upisan u tečaj';
$string['isnotequalto'] = 'nije jednako';
$string['limiterfor'] = 'Razdjelnik polja {$a}';
$string['matchesallselected'] = 'odgovara svim odabranima';
$string['matchesanyselected'] = 'odgovara bilo kojem odabranom';
$string['neveraccessed'] = 'Nikad pristupljeno';
$string['nevermodified'] = 'Nikad promijenjeno';
$string['newfilter'] = 'Novi filtar';
$string['nofiltersenabled'] = 'Na ovom sustavu nije omogućen nijedan filtarski dodatak.';
$string['off'] = 'Isključi';
$string['offbutavailable'] = 'Isključi, ali ostavi dostupno';
$string['on'] = 'Uključi';
$string['profilefilterfield'] = 'Naziv polja profila';
$string['profilefilterlimiter'] = 'Operator polja profila';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Ukloni sve filtre';
$string['removeselected'] = 'Ukloni označene';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'počinje s';
$string['tablenosave'] = 'Izmjene u gornjoj tablici pohranjuju se automatski.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Vrijednost {$a}';
