<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Operacije';
$string['availability'] = 'Dostupnost';
$string['cancelinstallall'] = 'Otkaži nove instalacije ({$a})';
$string['cancelinstallhead'] = 'Otkazivanje instalacije dodataka';
$string['cancelinstallinfo'] = 'Sljedeći dodatci još nisu potpuno instalirani tako da njihova instalacija može biti otkazana. Da biste to učinili, mapa dodatka mora sada biti uklonjena s poslužitelja. Provjerite je li to doista ono što želite kako biste spriječili slučajni gubitak podataka (kao što su vaše izmjene koda).';
$string['cancelinstallinfodir'] = 'Obrisat će se mapa: {$a}';
$string['cancelinstallone'] = 'Otkaži ovu instalaciju';
$string['cancelupgradeall'] = 'Otkaži nadogradnje ({$a})';
$string['cancelupgradehead'] = 'Vraćanje prethodne verzije dodataka';
$string['cancelupgradeone'] = 'Otkaži ovu nadogradnju';
$string['checkforupdates'] = 'Provjera raspoloživih nadogradnji';
$string['checkforupdateslast'] = 'Zadnja provjera obavljena: {$a}';
$string['dependencyavailable'] = 'Dostupno';
$string['dependencyfails'] = 'Nije uspjelo';
$string['dependencyinstall'] = 'Instalirajte';
$string['dependencyinstallhead'] = 'Instaliranje nedostajućih ovisnosti';
$string['dependencyinstallmissing'] = 'Instaliraj nedostajuće ovisnosti ({$a})';
$string['dependencymissing'] = 'Nedostaje';
$string['dependencyunavailable'] = 'Nedostupano';
$string['dependencyupload'] = 'Otprema';
$string['dependencyuploadmissing'] = 'Otprema ZIP datoteka';
$string['detectedmisplacedplugin'] = 'Dodatak "{$a->component}" instaliran je na pogrešnom mjestu "{$a->current}". Očekivano mjesto je "{$a->expected}"';
$string['displayname'] = 'Naziv dodatka';
$string['err_response_curl'] = 'Nije bilo moguće dohvatiti potrebne informacije o nadogradnjama - dogodila se neočekivana cURL pogreška.';
$string['err_response_format_version'] = 'Neočekivana inačica oblika odgovora. Molim pokušajte ponovno provjeriti raspoložive nadogradnje.';
$string['err_response_http_code'] = 'Nije bilo moguće dohvatiti potrebne informacije o nadogradnjama - dogodio se neočekivani HTTP odgovor.';
$string['filterall'] = 'Prikaži sve';
$string['filtercontribonly'] = 'Prikaži samo doprinose';
$string['filterupdatesonly'] = 'Prikaži samo one dodatke koji se mogu nadograditi';
$string['misdepinfoplugin'] = 'Informacije o dodatku';
$string['misdepinfoversion'] = 'Informacije o verziji';
$string['misdepsavail'] = 'Dostupne nedostajuće ovisnosti';
$string['misdepsunavail'] = 'Nedostupne nedostajuće ovisnosti';
$string['misdepsunavaillist'] = 'Nije pronađena nijedna verzija koja ispunjava uvjete za ovisnost: {$a}.';
$string['misdepsunknownlist'] = 'U direktoriju dodataka nije: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Dodaci ove vrste nisu instalirani';
$string['notdownloadable'] = 'Nije moguće preuzeti paket';
$string['notdownloadable_help'] = 'Nije moguće automatski preuzeti ZIP datoteku koja sadrži nadogradnju. Pročitajte dokumentaciju za više informacija.';
$string['notes'] = 'Bilješke';
$string['notwritable'] = 'Datoteke dodatka nije moguće mijenjati';
$string['notwritable_help'] = 'Web poslužitelj ne može zapisivati datoteke dodataka. Proces web poslužitelja mora imati pristup za pisanje u mapu dodatka i sve njezine sadržaje. Mogu se zatražiti i pristupi u korijensku mapu danog tipa dodataka.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Svi dodatci';
$string['overviewext'] = 'Dodatni dodaci';
$string['overviewupdatable'] = 'Dostupna ažuriranja';
$string['packagesdebug'] = 'Omogućen je izlaz za ispravljanje pogrešaka';
$string['packagesdownloading'] = 'Preuzimanje {$a}';
$string['packagesextracting'] = 'Izdvajanje {$a}';
$string['packagesvalidating'] = 'Provjera valjanosti {$a}';
$string['packagesvalidatingfailed'] = 'Instalacija je prekinuta zbog neuspjele potvrde';
$string['packagesvalidatingok'] = 'Provjera valjanosti je uspješna, instalacija se može nastaviti';
$string['plugincheckall'] = 'Svi dodatci';
$string['plugincheckattention'] = 'Dodaci koji zahtijevaju pažnju';
$string['pluginchecknone'] = 'Nijedan dodatak ne zahtijeva vašu pažnju';
$string['pluginchecknotice'] = 'Na ovoj se stranici prikazuju dodaci koji možda trebaju vašu pažnju tijekom nadogradnje, kao što su novi dodatci koji se instaliraju, treba ih nadograditi, nedostaju itd. Prikazuju se dodatni dodaci ako je za njih dostupno ažuriranje. Preporučujemo da provjerite ima li dostupnih novijih verzija dodataka i da ažurirate njihov izvorni kôd prije nego nastavite ovu nadogradnju Totare.';
$string['plugindisable'] = 'Onemogući';
$string['plugindisabled'] = 'Onemogućeno';
$string['pluginenable'] = 'Omogući';
$string['pluginenabled'] = 'Omogućeno';
$string['release'] = 'Izdanje';
$string['requiredby'] = 'Neophodno za: {$a}';
$string['requires'] = 'Zahtijeva';
$string['rootdir'] = 'Mapa';
$string['settings'] = 'Postavke';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Dodatak';
$string['sourcestd'] = 'Standardni';
$string['status'] = 'Status';
$string['status_delete'] = 'Treba izbrisati';
$string['status_downgrade'] = 'Novija inačica je već instalirana!';
$string['status_missing'] = 'Nedostaje na disku';
$string['status_new'] = 'Treba instalirati';
$string['status_nodb'] = 'Nema baze podataka';
$string['status_upgrade'] = 'Treba nadograditi';
$string['status_uptodate'] = 'Instalirano';
$string['supportedmoodleversions'] = 'Podržane verzije Totare';
$string['systemname'] = 'Identifikator';
$string['totaraaddonnotice'] = 'Totara Learn ne uključuje dodatni instalacijski program. Sve dodatne dodatke moraju ručno instalirati administratori poslužitelja.

Prije instalacije svakog dodatnog dodatka provjerite je li kôd ispitan pomoću programa Totara Learn, te je li siguran, održavaju li ga autori i sadrži li testove phpunit i behat.

Podrška koju pruža Totara Learning Solutions ne pokriva dodatke koji nisu uključeni u standardnu distribuciju.';
$string['type_antivirus'] = 'Antivirusni dodatak';
$string['type_antivirus_plural'] = 'Antivirusni dodatci';
$string['type_auth'] = 'Autentikacijska metoda';
$string['type_auth_plural'] = 'Autentikacijske metode';
$string['type_availability'] = 'Ograničenje dostupnosti';
$string['type_availability_plural'] = 'Ograničenje dostupnosti';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokovi';
$string['type_cachelock'] = 'Upravitelj zaključavanja predmemorije';
$string['type_cachelock_plural'] = 'Upravitelji zaključavanja predmemorije';
$string['type_cachestore'] = 'Cache spremište';
$string['type_cachestore_plural'] = 'Cache spremišta';
$string['type_calendartype'] = 'Vrsta kalendara';
$string['type_calendartype_plural'] = 'Vrste kalendara';
$string['type_coursereport'] = 'Izvještaj na razini e-kolegija';
$string['type_coursereport_plural'] = 'Izvještaji na razini e-kolegija';
$string['type_dataformat'] = 'Format podataka';
$string['type_dataformat_plural'] = 'Formati podataka';
$string['type_editor'] = 'Uređivač';
$string['type_editor_plural'] = 'Uređivači teksta';
$string['type_enrol'] = 'Način upisa';
$string['type_enrol_plural'] = 'Načini upisa na e-kolegij';
$string['type_filter'] = 'Filtar';
$string['type_filter_plural'] = 'Tekst filtri';
$string['type_format'] = 'Oblik e-kolegija';
$string['type_format_plural'] = 'Oblik e-kolegija';
$string['type_gradeexport'] = 'Način izvoza ocjena';
$string['type_gradeexport_plural'] = 'Načini izvoza ocjena';
$string['type_gradeimport'] = 'Način uvoza ocjena';
$string['type_gradeimport_plural'] = 'Način uvoza ocjena';
$string['type_gradereport'] = 'Izvješće popisa ocjena';
$string['type_gradereport_plural'] = 'Izvještaji o ocjenama';
$string['type_gradingform'] = 'Napredni način ocjenjivanja';
$string['type_gradingform_plural'] = 'Napredni načini ocjenjivanja';
$string['type_local'] = 'Lokalni dodatak';
$string['type_local_plural'] = 'Lokalni dodaci';
$string['type_media'] = 'Reproduktor medija';
$string['type_media_plural'] = 'Reproduktori medija';
$string['type_message'] = 'Procesor poruka';
$string['type_message_plural'] = 'Dodaci za slanje poruka';
$string['type_mnetservice'] = 'MNet servis';
$string['type_mnetservice_plural'] = 'MNet servisi';
$string['type_mod'] = 'Aktivnosti';
$string['type_mod_plural'] = 'Aktivnosti';
$string['type_plagiarism'] = 'Dodatak za prevenciju plagijarizma';
$string['type_plagiarism_plural'] = 'Dodaci za prevenciju plagijarizma';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliji';
$string['type_profilefield'] = 'Vrsta polja profila';
$string['type_profilefield_plural'] = 'Vrste polja u korisničkom profilu';
$string['type_qbehaviour'] = 'Ponašanje pitanja';
$string['type_qbehaviour_plural'] = 'Ponašanja pitanja';
$string['type_qformat'] = 'Oblik za uvoz/izvoz pitanja';
$string['type_qformat_plural'] = 'Oblici za uvoz/izvoz pitanja';
$string['type_qtype'] = 'Vrsta pitanja';
$string['type_qtype_plural'] = 'Vrste pitanja';
$string['type_report'] = 'Izvještaj sjedišta';
$string['type_report_plural'] = 'Izvještaji';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitoriji';
$string['type_search'] = 'Tražilica';
$string['type_search_plural'] = 'Tražilice';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teme';
$string['type_tool'] = 'Admin alat';
$string['type_tool_plural'] = 'Admin alati';
$string['type_webservice'] = 'Protokol web servisa';
$string['type_webservice_plural'] = 'Protokoli web servisa';
$string['uninstall'] = 'Deinstaliraj';
$string['uninstallconfirm'] = 'Upravo ćete deinstalirati dodatak <em>{$a->name}</em>. To će u potpunosti izbrisati sve u bazi podataka povezanoj s ovim dodatkom, uključujući konfiguraciju, zapise dnevnika, korisničke datoteke kojima upravlja neki programski dodatak itd. Ovo se ne može nikako povratiti i Totara ne stvara sigurnosne kopije. Jeste li SIGURNI da želite nastaviti?';
$string['uninstalldelete'] = 'Svi podaci povezani s dodatkom <em>{$a->name}</em> izbrisani su iz baze podataka. Kako biste spriječili da se dodatak ponovno instalira, njegova mapa <em>{$a->rootdir}</em> mora biti uklonjena s vašeg poslužitelja. Sama Totara ne može se ukloniti zbog dopuštenja za pisanje.';
$string['uninstalldeleteconfirm'] = 'Svi podaci povezani s dodatkom <em>{$a->name}</em> izbrisani su iz baze podataka. Kako biste spriječili da se dodatak ponovno instalira, njegova mapa <em> {$a->rootdir} </ em> mora biti uklonjena s vašeg poslužitelja. Želite li sada ukloniti mapu dodatka?';
$string['uninstalldeleteconfirmexternal'] = 'Čini se da je trenutačna verzija dodatka dobivena putem sustava za upravljanje izvornim kodom ({$a}). Ako uklonite mapu dodatka, možda ćete izgubiti važne lokalne izmjene koda. Budite sigurni da želite ukloniti mapu dodatka prije nastavka operacije.';
$string['uninstallextraconfirmblock'] = 'Postoje {$a->instances} instance ovog bloka.';
$string['uninstallextraconfirmenrol'] = 'Postoje {$a->enrolments} upisa korisnika.';
$string['uninstallextraconfirmmod'] = 'Postoje {$a->instances} instance ovog modula u {$a->courses} tečajeva.';
$string['uninstalling'] = 'Deinstalacija {$a->name}';
$string['updateavailable'] = 'Dostupna je nova inačica {$a}!';
$string['updateavailable_moreinfo'] = 'Opširnije...';
$string['updateavailable_release'] = 'Inačica {$a}';
$string['updatepluginconfirm'] = 'Potvrda nadogradnje dodataka';
$string['updatepluginconfirmexternal'] = 'Čini se da je trenutačna verzija dodatka dobivena putem sustava za upravljanje izvornim kodom ({$a}). Ako instalirate ovo ažuriranje, više nećete moći ažurirati dodatke iz sustava za upravljanje izvornim kodom. Prije no što nastavite budite sigurni da doista želite ažurirati dodatak.';
$string['updatepluginconfirminfo'] = 'Upravo ćete instalirati novu verziju dodatka <strong>{$a->name}</strong>. ZIP paket se verzijom {$a->version} dodatka preuzet će se s adrese <a href="{$a->url}">{$a->url}</a> i raspakirati u vašu instalaciju Totare kako bi vaša instalacija mogla biti nadograđena.';
$string['updatepluginconfirmwarning'] = 'Imajte na umu da Totara neće automatski napraviti sigurnosnu kopiju vaše baze podataka prije nadogradnje. Preporučujemo da sada napravite potpunu snimku siguronosne kopije kako biste se nosili s rijetkim slučajevima da novi kôd ima greške koje vaše web-mjesto mogu učiniti nedostupnim ili čak i oštetiti vašu bazu podataka. Nastavite na vlastiti rizik.';
$string['validationmsg_componentmatch'] = 'Puni naziv komponente';
$string['validationmsg_componentmismatchname'] = 'Pogrešan naziv dodatka';
$string['validationmsg_componentmismatchname_help'] = 'Neki ZIP paketi, poput onih koje generira Github, mogu sadržavati neispravan naziv korijenskog direktorija. Morate popraviti naziv korijenskog direktorija kako bi odgovarao deklariranom nativu dodatka.';
$string['validationmsg_componentmismatchname_info'] = 'Dodatak izjavljuje da je njegovo ime \'{$a}\', ali to ne odgovara nazivu korijenskog direktorija.';
$string['validationmsg_componentmismatchtype'] = 'Pogrešna vrsta dodatka';
$string['validationmsg_componentmismatchtype_info'] = 'Očekivani tip je "{$a->expected}", ali dodatak javlja da je tip "{$a->found}".';
$string['validationmsg_filenotexists'] = 'IZvedeak iz datoteke nije pronađen';
$string['validationmsg_filesnumber'] = 'Nije pronađeno dovoljno datoteka u paketu';
$string['validationmsg_filestatus'] = 'Nije moguće izvući sve datoteke';
$string['validationmsg_filestatus_info'] = 'Pokušaj izvlačenja datoteke {$a->file} rezultiralo pogreškom „{$a->status}”.';
$string['validationmsg_foundlangfile'] = 'Pronađena jezična datoteka';
$string['validationmsglevel_debug'] = 'Debug';
$string['validationmsglevel_error'] = 'Pogreška';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Upozorenje';
$string['validationmsg_maturity'] = 'Stupanj stabilnosti';
$string['validationmsg_maturity_help'] = 'Dodatak može javiti svoju razinu zrelosti. Ako održavatelj smatra da je dodatak stabilan, razina zrelosti će glasiti MATURITY_STABLE. Sve ostale razine zrelosti (kao što su alfa ili beta) treba smatrati nestabilnim i inicira se stanje upozorenja.';
$string['validationmsg_missingcomponent'] = 'Dodatak ne javlja naziv svoje komponente';
$string['validationmsg_missingcomponent_help'] = 'Svi dodaci moraju navesti cijeli naziv komponente putem deklaracije \'$plugin->component\' u datoteci version.php.';
$string['validationmsg_missingexpectedlangenfile'] = 'Nepodudaranje imena datoteke na engleskom jeziku';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Zadana vrsta dodatka nema očekivanu datoteku engleskog jezika {$a}.';
$string['validationmsg_missinglangenfile'] = 'Datoteka engleskog jezika nije pronađen';
$string['validationmsg_missinglangenfolder'] = 'Fali datoteka engeskog jezika';
$string['validationmsg_missingversion'] = 'Dodatak ne javlja svoju verziju';
$string['validationmsg_missingversionphp'] = 'Nije pronađena datoteka version.php';
$string['validationmsg_multiplelangenfiles'] = 'Pronađeno je više datoteka na engleskom jeziku';
$string['validationmsg_onedir'] = 'Nevažeća struktura ZIP paketa.';
$string['validationmsg_onedir_help'] = 'ZIP paket mora sadržavati samo jedan korijenski direktorij koji sadrži kôd dodatka. Ime tog korijenskog direktorija mora odgovarati nazivu dodatka.';
$string['validationmsg_pathwritable'] = 'Provjera mogućnosti zapisivanja';
$string['validationmsg_pluginversion'] = 'Inačica dodatka';
$string['validationmsg_release'] = 'Izdanje dodatka';
$string['validationmsg_requiresmoodle'] = 'Neophodna inačica Moodle';
$string['validationmsg_rootdir'] = 'Naziv dodatka koji će biti instaliran';
$string['validationmsg_rootdir_help'] = 'Ime korijenskog direktorija u ZIP paketu čini naziv dodatka koji će biti instaliran. Ako naziv nije točan, preporučujemo da preimenujete korijenski direktorij u ZIP-u prije instalacije dodatka.';
$string['validationmsg_rootdirinvalid'] = 'Neispravni naziv dodatka';
$string['validationmsg_rootdirinvalid_help'] = 'Ime korijenskog direktorija u ZIP paketu krši formalne zahtjeve sintakse. Neki ZIP paketi, poput onih koje generira Github, mogu sadržavati neispravan naziv korijenskog direktorija. Morate popraviti naziv korijenskog direktorija kako bi se podudarao s nazivom dodatka.';
$string['validationmsg_targetexists'] = 'Ciljno odredište već postoji';
$string['validationmsg_targetexists_help'] = 'Direktorij dodatka već postoji i bit će zamijenjen sadržajem dodataka koji se nalazi u ZIP paketu.';
$string['validationmsg_targetnotdir'] = 'Ciljanje lokacije koje zauzima datoteka';
$string['validationmsg_unknowntype'] = 'Nepoznata vrsta dodatka';
$string['validationmsg_versionphpsyntax'] = 'Nepodržana sintaksa otkrivena u verziji version.php';
$string['version'] = 'Inačica';
$string['versiondb'] = 'Trenutačna inačica';
$string['versiondisk'] = 'Nova inačica';
