<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Dodaj novo pravilo';
$string['allevents'] = 'Svi događaji';
$string['allmodules'] = 'Sve instance';
$string['area'] = 'Područje';
$string['areatomonitor'] = 'Područje za nadzor';
$string['cachedef_eventsubscriptions'] = 'Ovime se sprema popis pretplata na događaje za pojedine tečajeve';
$string['contactadmin'] = 'Obratite se administratoru kako bi se omogućilo.';
$string['core'] = 'Osnovne';
$string['currentsubscriptions'] = 'Vaše trenutačne pretplate';
$string['defaultmessagetemplate'] = 'Naziv pravila: {rulename}<br />Description: {description}<br />nativ događaja: {eventname}';
$string['deleterule'] = 'Izbrišite pravilo';
$string['deletesubscription'] = 'Izbrišite pretplatu';
$string['description'] = 'Opis:';
$string['disablefieldswarning'] = 'Neka polja ne mogu se uređivati jer ovo pravilo već ima pretplatu.';
$string['duplicaterule'] = 'Duplicirajte pravilo';
$string['editrule'] = 'Uredite pravilo';
$string['enablehelp'] = 'Omogućite/onemogućite nadgledanje događaja';
$string['enablehelp_help'] = 'Praćenje događaja mora biti omogućeno prije nego što možete kreirati i pretplatiti se na pravila. Imajte na umu da omogućavanje Praćenja događaja može utjecati na performanse vaše web-lokacije.';
$string['errorincorrectevent'] = 'Odaberite događaj u vezi s odabranom plugin-om';
$string['event'] = 'Događaj';
$string['eventnotfound'] = 'Događaj nije pronađen';
$string['eventrulecreated'] = 'Pravilo je izrađeno';
$string['eventruledeleted'] = 'Pravilo je izbrisano';
$string['eventruleupdated'] = 'Pravilo je ažurirano';
$string['eventsubcreated'] = 'Pretplata je stvorena';
$string['eventsubcriteriamet'] = 'Ispunjeni su kriteriji pretplate';
$string['eventsubdeleted'] = 'Pretplata izbrisana';
$string['freqdesc'] = '{$a->freq} puta u {$a->mins} min.';
$string['frequency'] = 'Prag obavijesti';
$string['frequency_help'] = 'Broj događaja u određenom vremenskom razdoblju koji je potreban za slanje poruke obavijesti.';
$string['inminutes'] = 'u minutama';
$string['invalidmodule'] = 'Pogrešan modul';
$string['manage'] = 'Upravljajte';
$string['managerules'] = 'Pravila za nadgledanje događaja';
$string['manageruleslink'] = 'Možete upravljati pravila sa stranice {$a}.';
$string['managesubscriptions'] = 'Nadgledanje događaja';
$string['managesubscriptionslink'] = 'Možete se pretplatiti na pravila sa stranice {$a}.';
$string['messageprovider:notification'] = 'Obavijesti o pravilu pretplate';
$string['messagetemplate'] = 'Poruka s obavijesti';
$string['messagetemplate_help'] = 'Poruka obavijesti poslana je pretplatnicima nakon što je dosegnut prag za obavijesti. Može obuhvaćati bilo koje ili sva sljedeća rezervirana mjesta:
<br/><br/>
* Poveznica na mjesto održavanja događaja {link}<br/>
* Poveznica na nadzirano područje {modulelink}<br/>
* Naziv pravila {rulename}<br/>
* Opis {description}<br/>
* Događaj {eventname}';
$string['moduleinstance'] = 'Instanca';
$string['monitordisabled'] = 'Nadgledanje događaja trenutno je onemogućena.';
$string['monitorenabled'] = 'Nadgledanje događaja trenutno je omogućena.';
$string['monitor:managerules'] = 'Upravljajte pravilima nadgledanja događaja';
$string['monitor:managetool'] = 'Omogućite/onemogućite nadgledanje događaja';
$string['monitor:subscribe'] = 'Pretplatite se za pravila nadagledanja događaja';
$string['norules'] = 'Nema pravila nadgledanja događaja.';
$string['pluginname'] = 'Nadzornik događaja';
$string['processevents'] = 'Obradi događaje';
$string['ruleareyousure'] = 'Jeste li sigurni da želite izbrisati pravilo „{$a}”?';
$string['ruleareyousureextra'] = 'Postoje pretplate  {$a} za ove korisnike koja će također biti izbrisane.';
$string['rulecopysuccess'] = 'Pravilo je uspješno duplicirano';
$string['ruledeletesuccess'] = 'Pravilo je uspješno izbrisano';
$string['rulehelp'] = 'Detalji pravila';
$string['rulehelp_help'] = 'Ovo pravilo sluša kada je događaj {$a->eventname} \'u\' {$a->eventcomponent} \'pokrenuo {$a->frequency} vrijeme u {$a->minutes} minuta.';
$string['rulename'] = 'Naziv pravila';
$string['rulenopermission'] = 'Nemate dozvolu da se pretplatite na bilo koji događaj.';
$string['rulenopermissions'] = 'Nemate dopuštenje za „{$a} pravilo”';
$string['rulescansubscribe'] = 'Pravila na koja se možete pretplatiti';
$string['selectacourse'] = 'Odaberite tečaj';
$string['selectcourse'] = 'Posjetite ovo izvješće na razini tečaja kako bi dobili popis mogućih modula';
$string['subareyousure'] = 'Jeste li sigurni da želite obrisati pretplatu na pravilo „{$a}”?';
$string['subcreatesuccess'] = 'Pretplata je uspješno izrađena';
$string['subdeletesuccess'] = 'Pretplata je uspješno uklonjena';
$string['subhelp'] = 'Podaci o pretplati';
$string['subhelp_help'] = 'Ova pretplata prati kada je događaj „{$a->eventname}“ pokrenut u {$a->moduleinstance} ‘{$a->frequency} put(a) u {$a->minutes} minuti(a).';
$string['subscribeto'] = 'Pretplatite se na pravilo „{$a}”';
$string['taskchecksubscriptions'] = 'Aktiviranjte/deaktivirajte  nevažeća pravila pretplate';
$string['taskcleanevents'] = 'Čišćenje događaja praćenja događaja';
$string['unsubscribe'] = 'Otkažite pretplatu';
